View Single Post
Old 04-06-07, 12:44 PM   #12
Jesus666
Registered User
 
Join Date: Apr 2007
Posts: 4
Default Re: Problems when uncompressing 1.0-9755 for Linux-x86_64

Quote:
Originally Posted by AaronP
Jesus666,
ld-linux.so.2 is the 32-bit program interpreter. You'll need to use the 64-bit program interpreter as nvidia-installer from that package is a 64-bit application. Do you somehow have a 64-bit kernel with all 32-bit userspace programs?
Now that I think about it, I think I do. I installed the 32 bit version of Debian off the CD, and then changed to the 64 bit kernel to support smp. Thanks, I'm gonna go try and figure out what to do.
Jesus666 is offline   Reply With Quote